<?php

use Anomaly\Streams\Platform\Database\Migration\Migration;

class TerrostarExtensionTeamBlockAddNmlsField extends Migration
{

    protected $delete = false;

    protected $fields = [
        'nmls' => [
            'type' => 'anomaly.field_type.text',
            'en'   => [
                'name' => 'NMLS Number',
            ],
        ],
    ];

    protected $stream = [
        'slug' => 'members',
    ];

    protected $assignments = [
        'nmls',
    ];
}
